enable(8)

NOMBRE
disable, enable - detiene/inicia impresoras y clases

SINOPSIS
disable [ -E ] [ -c ] [ -h servidor ] [ -r razón ] destino(s)
enable [ -E ] destino(s)

DESCRIPCIÓN
enable inicia la impresora o clase especificada.

disable detiene la impresora o clase especificada. Se pueden usar las siguientes opciones:

-c
    Cancela todos los trabajos en el destino especificado.

-r [ razón ]
    Selecciona el mensaje asociado con el estado de la detención. Si no se especifica ninguna razón, entonces el mensaje usado es "Razón desconocida".

La opción -E hace que se use encriptación en la conexión con el servidor.

COMPATIBILIDAD
La versión de CUPS de disable y enable puede que pregunten al usuario una palabra de acceso dependiendo de la configuración del sistema de impresión. Esto difiere de las versiones System V que requieren que sea el usuario root el que ejecute estos comandos.

VÉASE TAMBIÉN
accept(8), cancel(1), lp(1), lpadmin(8), lpstat(1), reject(8), Manual de administrador de CUPS, http://localhost:631/documentation.html

DERECHOS DE COPIA
Los derechos de copia 1993-2004 son de Easy Software Products. Todos los derechos reservados.

TRADUCCIÓN
Juan Pablo González Riopedre <riopedre@tiscali.es>